【dedecms织梦教程】DedeCMS不支持PHP5.3、5.4及以上版本后台500错误白屏的解决方法

【dedecms织梦教程】DedeCMS不支持PHP5.3、5.4及以上版本后台500错误白屏的解决方法

知识教程 7个月前 (04-13) 浏览: 3 评论: 0

今天把系统换成了windows server 2008 r2 同时将PHP环境提升至PHP5.5版本,测试PHPinfo的时候一点问题都没有,但是登陆dede后台却显示500错误,这应该怎么解决呢?百度了一下发现dede不支持PHP5.3、PHP5.4及以上版本了,主要原为是php5.4的版本废除了session_register函数 可以采用如$_SESSION[$this->keepUs

登录

忘记密码 ?

切换登录

注册

扫一扫二维码分享